<?php if (!defined('APS_VER')) exit('restricted access');
/*
 * @package WordPress
 * @subpackage APS Products
*/
	
	// get product pros & cons
	$pros = get_aps_product_pros($pid);
	$cons = get_aps_product_cons($pid);
	
	if (!empty($pros) || !empty($cons)) { ?>
		<div class="aps-row">
			<div class="aps-product-proscons">
				<h3 class="aps-pros-title">
					<i class="aps-pros-circle aps-icon-thumbs-up"></i>
					<span class="aps-pros-pros"><?php esc_html_e('PROS', 'aps-text'); ?></span>
					<span class="aps-pros-arrow"></span>
				</h3>
				<?php // print the pros of the product
				if ($pros) {
					$pros = wp_specialchars_decode($pros, ENT_QUOTES);
					$pros = explode("\n", str_replace("\r", "", $pros));
					if (aps_is_array($pros)) { ?>
						<ol class="aps-product-pros">
							<?php foreach ($pros as $pro) { ?>
								<li><?php echo aps_esc_output_content($pro); ?></li>
							<?php } ?>
						</ol>
						<?php
					}
				} ?>
			</div>
			
			<div class="aps-product-proscons">
				<h3 class="aps-cons-title">
					<i class="aps-cons-circle aps-icon-thumbs-dn"></i>
					<span class="aps-cons-cons"><?php esc_html_e('CONS', 'aps-text'); ?></span>
					<span class="aps-cons-arrow"></span>
				</h3>
				<?php // print the cons of the product
				if ($cons) {
					$cons = wp_specialchars_decode($cons, ENT_QUOTES);
					$cons = explode("\n", str_replace("\r", "", $cons));
					if (aps_is_array($cons)) { ?>
						<ol class="aps-product-cons">
							<?php foreach ($cons as $con) { ?>
								<li></i> <?php echo aps_esc_output_content($con); ?></li>
							<?php } ?>
						</ol>
						<?php
					}
				} ?>
			</div>
		</div>
		<?php
	}